.tipsy { padding: 5px; font-size: 12px; line-height: 1.6em; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../images/tipsy.gif); margin: 0 0 0 5px; }

.tipsy-inner { 
	padding: 20px; 
	background-color: black; 
	color: white; 
	max-width: 200px; 
	text-align: left; 
	}

.tipsy-inner h1 {
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 7px;
}
	
.tipsy-inner { 
	-moz-border-radius:3px; 
	-webkit-border-radius:3px; 
	}

.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; }
